ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "minecraft:dried_kelp"
    },
    {
      "item": "farmersdelight:cooked_rice"
    },
    {
      "item": "crabbersdelight:pufferfish_slice"
    },
    {
      "item": "crabbersdelight:pufferfish_slice"
    }
  ],
  "result": {
    "item": "culturaldelights:pufferfish_roll",
    "count": 2
  }
    })
    event.remove({output:'culturaldelights:pufferfish_roll'})
})